Subject: Trainer Candidate - Shweta Goyal
From: Shweta Goyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 5 Apr 2021 08:32:57 -0400

| | Tech Support Test

Name | Shweta Goyal
E-mail | [email-masked]
Phone Number | (91) 9953331569
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Jaypee kosmos, sector-134 noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Home and soul infratech pvt ltd | Manager crm | Present | 55000
Previous Employer 1 | Parsvnath Developers Ltd | Asstt mgr crm | 15th March 2018 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 1 month
Please briefly describe your work experience specifically in training? | I am into customer handling and operations profile for last 10 years and is enriched with experience of all end to end processes of commercial department..in my total tenure of 10 years I have worked in blended profile of customer care officer and operations in crm..
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | While managing a team, the most difficult situation that I faced was when management asked to give only 1 promotion out of 2 people in the team of same level..it is so difficult to face the one whom promotion was not being given despite knowing the reasons why one deserves and other one don't..but sometimes you have to face such situations without being emotional as you have no other choice..at that time you need to show some personal gratitude and appreciation to the person who has not got promotion to not to let him get demotivated..at such times only appreciation at personal level can give some pacification and may force him or her to resume back to the assigned tasks with same dedication..but it always doesn't work as there are many people who don't like you and want your team to stand against you..so it happened with me too..people used to do back bitching and used to portray me as the culprit in whole scenario..once I heard this being done when I was entering the office and was moving towards my seat, then and there I scratched that person..I asked him whom you are blaming for this.. me?? Go and ask the Management that how much discussions and meetings I had with them for this.. Despite knowing me as a person how can you do this as you used to be my such a good friend..then I asked the person who didn't get promotion that go and ask the Management that how did you get increment and not promotion..it was because I was given an option either choose promotion or increment and as much as I know you, Increment was much important for you than promotion so I chose increment wisely for you..and have no regrets even now..Then he realised that there are always two sides of a coin we only see what we want to see or what people want us to see whereas we shouldn't do this..     I also learnt a lesson that choose your friends wisely..  It is not always that if you treat a person as a friend he might also be treating you the same way..everyone is different and carries different perceptions, upbringing and nature.. not everyone knows the value of friendship some are just the rivals and competitors.. not everyone wants good for you just like you do.so be careful always..
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is when he says thank you for resolving my issues and great customer service is when he says I want to book more units here only because of your hassle free services..
What according to you makes you a good candidate for this position? | Communication skills, dedication, experience, enthusiasm and love for meeting new and different people..accepting every new people and new case as a challenge
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |